<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="549300DHIW4W3OJW6A93-2022-12-31.xsd#romrealltd_OtherNonCashExpensesRevenues" xlink:label="romrealltd_OtherNonCashExpensesRevenues" />
    <loc xlink:type="locator" xlink:href="549300DHIW4W3OJW6A93-2022-12-31.xsd#romrealltd_CurrentAssetNotIncludingHeldForSaleAssets" xlink:label="romrealltd_CurrentAssetNotIncludingHeldForSaleAssets" />
    <loc xlink:type="locator" xlink:href="549300DHIW4W3OJW6A93-2022-12-31.xsd#romrealltd_OperatingIncomeExpenses" xlink:label="romrealltd_OperatingIncomeExpenses" />
    <loc xlink:type="locator" xlink:href="549300DHIW4W3OJW6A93-2022-12-31.xsd#romrealltd_ExpensesGainOnDisposalOfInvestmentProperty" xlink:label="romrealltd_ExpensesGainOnDisposalOfInvestmentProperty" />
    <loc xlink:type="locator" xlink:href="549300DHIW4W3OJW6A93-2022-12-31.xsd#romrealltd_TradeAndOtherCurrentPayablesExcludingContractLiabilities" xlink:label="romrealltd_TradeAndOtherCurrentPayablesExcludingContractLiabilities" />
    <loc xlink:type="locator" xlink:href="549300DHIW4W3OJW6A93-2022-12-31.xsd#romrealltd_OtherReservesExcludingForeignExchangeTranslationReserve" xlink:label="romrealltd_OtherReservesExcludingForeignExchangeTranslationReserve" />
    <labelArc xlink:type="arc" xlink:from="romrealltd_OperatingIncomeExpenses" xlink:to="label_romrealltd_romrealltdOperatingIncomeExpenses_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="romrealltd_CurrentAssetNotIncludingHeldForSaleAssets" xlink:to="label_romrealltd_romrealltdCurrentAssetNotIncludingHeldForSaleAssets_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="romrealltd_OtherReservesExcludingForeignExchangeTranslationReserve" xlink:to="label_romrealltd_romrealltdOtherReservesExcludingForeignExchangeTranslationReserve_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="romrealltd_TradeAndOtherCurrentPayablesExcludingContractLiabilities" xlink:to="label_romrealltd_romrealltdTradeAndOtherCurrentPayablesExcludingContractLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="romrealltd_ExpensesGainOnDisposalOfInvestmentProperty" xlink:to="label_romrealltd_romrealltdExpensesGainOnDisposalOfInvestmentProperty_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="romrealltd_OtherNonCashExpensesRevenues" xlink:to="label_romrealltd_romrealltdOtherNonCashExpensesRevenues_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <label xlink:label="label_romrealltd_romrealltdOperatingIncomeExpenses_Standard" id="romrealltd_romrealltdOperatingIncomeExpenses_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Operating expenses</label>
    <label xlink:label="label_romrealltd_romrealltdCurrentAssetNotIncludingHeldForSaleAssets_Standard" id="romrealltd_romrealltdCurrentAssetNotIncludingHeldForSaleAssets_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Total current assets</label>
    <label xlink:label="label_romrealltd_romrealltdOtherReservesExcludingForeignExchangeTranslationReserve_Standard" id="romrealltd_romrealltdOtherReservesExcludingForeignExchangeTranslationReserve_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other Reserves</label>
    <label xlink:label="label_romrealltd_romrealltdTradeAndOtherCurrentPayablesExcludingContractLiabilities_Standard" id="romrealltd_romrealltdTradeAndOtherCurrentPayablesExcludingContractLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Trade and other payables</label>
    <label xlink:label="label_romrealltd_romrealltdExpensesGainOnDisposalOfInvestmentProperty_Standard" id="romrealltd_romrealltdExpensesGainOnDisposalOfInvestmentProperty_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">-Expenses/(gain) on disposal of investment property</label>
    <label xlink:label="label_romrealltd_romrealltdOtherNonCashExpensesRevenues_Standard" id="romrealltd_romrealltdOtherNonCashExpensesRevenues_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other non-cash expenses/(revenues)</label>
  </labelLink>
</linkbase>